golang-github-docker-swarmkit

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2020-05-05 17:13:03
Package resolution failed
  • Problem: package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/homedir), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/opts), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/discovery), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/discovery/kv), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/locker), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/parsers/kernel), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/plugingetter), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/plugins), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/reexec), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/filesync), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/auth), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot/blobmapping), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/binfmt_misc), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/containerd/images/oci) needed by golang-github-moby-buildkit-devel-0.5.1-2.20190704git21034f4.fc31.noarch
  • Problem: package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/filesync), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/auth), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot/blobmapping), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/binfmt_misc), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/containerd/images/oci) needed by golang-github-moby-buildkit-devel-0.5.1-2.20190704git21034f4.fc31.noarch
2020-04-15 17:41:57
Package resolution failed
  • Problem: package containerd-devel-1.3.3-1.fc31.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/remote), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/server/streaming), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/util), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/util/bandwidth), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/testing) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/util) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
  • Problem: package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package containerd-devel-1.3.3-1.fc31.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/homedir), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/opts), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/discovery), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/discovery/kv), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/locker), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/parsers/kernel), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/plugingetter), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/plugins), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/reexec), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/remote), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/server/streaming), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/util), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/util/bandwidth), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/testing) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/util) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
2020-04-13 18:32:49
Package resolution failed
  • Problem: package containerd-devel-1.3.3-1.fc31.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/remote), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/server/streaming), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/util), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/util/bandwidth), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/testing) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/util) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
  • Problem: package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package containerd-devel-1.3.3-1.fc31.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/homedir), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/opts), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/discovery), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/discovery/kv), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/locker), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/parsers/kernel), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/plugingetter), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/plugins), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/reexec), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/remote), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/server/streaming), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/util), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc31.noarch requires golang(k8s.io/kubernetes/pkg/util/bandwidth), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/testing) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/util) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
golang-github-containerd-fifo-devel
0-0.4.20200324g...
0-0.2.20190626g...
2
golang-github-urfave-cli-devel
1.22.3-1.fc31
1.20.0-4.20190423git...
2
compat-golang-github-codegangsta-cli-devel
1.22.3-1.fc31
1.20.0-4.20190423git...
2
golang
1.13.6-1.fc31
1.13.9-1.fc31
2
golang-src
1.13.6-1.fc31
1.13.9-1.fc31
3
golang-bin
1.13.6-1.fc31
1.13.9-1.fc31
3
compat-golang-gopkg-urfave-cli-1-devel
1.20.0-4.20190423git...
3
annobin
8.78-2.fc31
8.78-3.fc31
4
golang-k8s-apimachinery-devel
1.17.2-1.fc31
1.18.1-1.fc31
4
golang-k8s-client-devel
1.17.2-3.fc31
1.18.1-1.fc31
4
fedora-repos
31-1
31-2
B
golang-k8s-api-devel
1.17.2-1.fc31
1.18.1-1.fc31
B
golang-github-googlecloudplatform-k8s-cloud-provider-devel
1.9.0-1.fc31
1.12.0-1.fc31
B
golang-sigs-k8s-structured-merge-diff-devel
0-0.7.20190706g...
3.0.0-1.fc31
B
fedora-gpg-keys
31-1
31-2
B
elfutils-default-yama-scope
0.178-7.fc31
0.179-1.fc31
B
compat-golang-github-ini-devel
1.42.0-3.fc31
elfutils-libelf
0.178-7.fc31
0.179-1.fc31
B
elfutils-libs
0.178-7.fc31
0.179-1.fc31
B
elfutils
0.178-7.fc31
0.179-1.fc31
B
golang-github-akamai-akamaiopen-edgegrid-devel
0.7.4-2.fc31
0.9.10-3.fc31
B
fedora-release
31-2
31-3
B
fedora-release-common
31-2
31-3
B
golang-github-docker-devel
19.03.5-4.fc31~bootstrap
19.03.5-1.fc31
1
golang-github-imdario-mergo-devel
0.3.8-1.fc31
2
golang-github-gddo-devel
0-0.3.20200128g...
2
golang-github-tonistiigi-fsutil-devel
0-0.2.20190627g...
2
golang-github-docker-swarmkit-devel
1.12.0-7.20200404git...
2
containerd-devel
1.3.3-1.fc31
2
golang-github-tchap-patricia-devel
2.3.0-3.fc31
2
golang-github-containerd-continuity-devel
0-0.2.20190626g...
2
golang-github-containerd-cgroups-devel
0-0.2.20190626g...
2
golang-github-mistifyio-zfs-devel
2.1.1-4.20190627git...
2
golang-github-containerd-typeurl-devel
0-0.2.20190626g...
2
golang-github-moby-buildkit-devel
0.6.4-1.20200401git...
2
golang-github-vbatts-tar-split-devel
0.11.1-4.fc31
2
golang-github-graylog2-gelf-devel
1.0.0-2.20190627git...
2
golang-github-racksec-srslog-devel
0-0.2.20190627g...
2
golang-gotest-devel
3.0.0-3.20200130git...
2
golang-github-containerd-fifo-devel
0-0.4.20200324g...
2
golang-github-azure-ansiterm-devel
0-0.2.20190627g...
2
golang-github-mattn-shellwords-devel
1.0.10-1.fc31
2
golang-github-morikuni-aec-devel
0-0.2.20190627g...
2
golang-github-seccomp-libseccomp-devel
0.9.1-3.fc31
2
golang-github-opencontainers-selinux-devel
1.2.2-2.fc31
2
golang-github-opencontainers-runc-devel
1.0.0-2.rc10.fc31
2
golang-github-syndtr-gocapability-devel
0-0.24.20190504...
2
golang-github-fluent-logger-devel
1.4.0-2.fc31
2
golang-github-bsphere-le-devel
0-0.2.20190702g...
2
golang-github-google-shlex-devel
0-0.2.20190628g...
3
golang-github-snappy-devel
0.0.1-2.fc31
3
golang-github-tonistiigi-immutable-radix-devel
0-0.2.20190628g...
3
golang-github-containerd-ttrpc-devel
0-0.4.20200207g...
3
golang-github-containerd-console-devel
0-0.2.20190626g...
3
golang-github-uber-jaeger-client-devel
2.16.0-2.fc31
3
golang-github-tinylib-msgp-devel
1.1.0-3.fc31
3
golang-github-grpc-ecosystem-opentracing-devel
0-0.2.20190628g...
3
golang-github-cyphar-filepath-securejoin-devel
0.2.2-2.fc31
3
golang-google-appengine-devel
1.5.0-3.fc31
3
golang-github-containerd-zfs-devel
0-0.2.20190627g...
3
golang-github-containerd-btrfs-devel
0-0.2.20190626g...
3
golang-github-gregjones-httpcache-devel
0-0.5.20190429g...
3
libseccomp-devel
2.4.2-2.fc31
3
golang-github-gofrs-flock-devel
0.7.1-4.fc31
3
golang-github-tonistiigi-units-devel
0-0.2.20190628g...
3
golang-github-cilium-ebpf-devel
0-0.1.20200305g...
3
golang-github-containerd-cni-devel
0-0.4.20200401g...
3
golang-github-mrunalp-fileutils-devel
0-0.2.20190627g...
3
golang-github-pkg-profile-devel
1.3.0-2.fc31
3
golang-github-mitchellh-hashstructure-devel
1.0.0-3.fc31
3
golang-github-checkpoint-restore-criu-devel
3.11-2.fc31
3
golang-github-opentracing-contrib-stdlib-devel
0-0.2.20190628g...
3
golang-github-containerd-cri-devel
1:1.3-1.20200401git...
3
golang-github-gogo-googleapis-devel
1.2.0-2.fc31
3
golang-github-tonistiigi-vt100-devel
0-0.2.20190703g...
3
golang-bazil-fuse-devel
0-0.12.20191227...
3
golang-github-containerd-runc-devel
0-0.2.20190626g...
3
golang-github-containerd-aufs-devel
0-0.2.20190627g...
3
compat-golang-github-lint-devel
0-0.14.20200206...
3
golang-x-lint-devel
0-0.14.20200206...
4
golang-k8s-client-devel
1.17.2-3.fc31
4
golang-github-containernetworking-cni-devel
0.7.0-2.fc31
4
golang-github-pkg-term-devel
0-0.3.20190305g...
4
golang-k8s-cri-api-devel
1.17.2-1.fc31
4
golang-github-uber-jaeger-lib-devel
2.0.0-2.fc31
4
golang-k8s-kubernetes-devel
1.15.0-3.fc31~bootstrap
4
golang-github-peterbourgon-diskv-devel
3.0.0-2.fc31
4
golang-github-crossdock-devel
0-0.2.20190628g...
4
libseccomp
2.4.2-2.fc31
4
golang-github-syndtr-goleveldb-devel
1.0.0-3.fc31
4
golang-k8s-apimachinery-devel
1.17.2-1.fc31
4
golang-github-philhofer-fwd-devel
1.0.0-3.fc31
4
golang-github-ttacon-chalk-devel
0.1-3.20190306git...
4
containernetworking-plugins-devel
0.8.5-1.fc31
4
golang-github-facebookgo-httpdown-devel
0-0.2.20190627g...
4
golang-k8s-utils-devel
0-0.4.20200205g...
4
golang-k8s-klog-devel
0.3.0-2.fc31
4
golang-github-docopt-devel
0.6.2-3.20190509git...
B
golang-github-onsi-ginkgo-devel
1.8.0-3.fc31
B
golang-github-euank-kmsg-parser-devel
2.0.1-3.fc31
B
golang-k8s-kube-aggregator-devel
1.15.0-2.fc31
B
golang-gonum-1-devel
0-0.2.20190624g...
B
golang-modernc-golex-devel
1.0.0-2.fc31
B
compat-golang-github-mholt-caddy-devel
1.0.3-1.fc31
B
golang-github-coreos-iptables-devel
0.4.1-3.fc31
B
golang-github-appc-docker2aci-devel
0.17.2-2.fc31
B
golang-github-naoina-stringutil-devel
0.1.0-2.fc31
B
golang-github-vmware-vmw-guestinfo-devel
0-0.2.20190702g...
B
golang-modernc-zappy-devel
1.0.0-2.fc31
B
golang-github-rkt-devel
1.30.0-2.20190512git...
B
golang-gopkg-olivere-elastic-2-devel
2.0.61-3.fc31
B
compat-golang-github-robfig-cron-devel
3.0.0-1.rc1.fc31.1
B
golang-github-docker-spdystream-devel
0-0.22.20190509...
B
golang-github-klauspost-compress-devel
1.10.0-1.fc31
B
golang-gopkg-robfig-cron-3-devel
3.0.0-1.rc1.fc31.1
B
golang-github-marten-seemann-qtls-devel
0.7.1-1.fc31
B
golang-github-openapi-runtime-devel
0.19.0-2.fc31
B
golang-gopkg-inf-0-devel
0.9.1-3.fc31
B
golang-github-coreos-ioprogress-devel
0-0.2.20190629g...
B
golang-github-googleapis-gnostic-devel
0.2.0-2.fc31
B
golang-github-cheekybits-genny-devel
1.0.0-2.fc31
B
golang-github-vmware-govmomi-devel
0.21.0-2.fc31
B
golang-github-xanzy-cloudstack-devel
2.5.0-2.fc31
B
golang-modernc-internal-devel
1.0.0-2.fc31
B
golang-github-flynn-shlex-devel
0-0.7.20190625g...
B
compat-golang-github-sirupsen-logrus-devel
1.4.2-4.fc31
B
golang-gopkg-gcfg-1-devel
1.2.3-3.fc31
B
golang-github-mindprince-gonvml-devel
0-0.2.20190702g...
B
golang-github-davecgh-xdr-devel
0-0.2.20190702g...
B
golang-github-karrick-godirwalk-devel
1.10.3-2.fc31
B
golang-github-rubiojr-vhd-devel
0-0.2.20190702g...
B
golang-github-clusterhq-flocker-devel
0-0.2.20190629g...
B
golang-github-schollz-progressbar-2-devel
2.15.0-1.fc31
B
golang-github-google-gofuzz-devel
1.0.0-2.fc31
B
golang-github-evanphx-json-patch-devel
4.2.0-2.fc31
B
golang-github-codahale-hdrhistogram-devel
0-0.3.20190318g...
B
golang-github-mitchellh-colorstring-devel
0-0.2.20190623g...
B
golang-github-shopify-sarama-devel
1.22.0-3.fc31
B
golang-github-openapi-swag-devel
0.19.0-2.fc31
B
golang-github-rogpeppe-charset-devel
0-0.2.20190629g...
B
golang-github-shirou-gopsutil-devel
2.19.6-1.fc31
B
golang-github-vmware-photon-controller-sdk-devel
0-0.2.20190702g...
B
golang-k8s-cloud-provider-devel
1.15.0-2.beta.0.fc31
B
golang-modernc-strutil-devel
1.0.0-2.fc31
B
golang-k8s-metrics-devel
1.15.0-2.fc31
B
golang-github-makenowjust-heredoc-devel
0-0.18.20190702...
B
golang-github-openapi-spec-devel
0.19.2-2.fc31
B
golang-github-eapache-resiliency-devel
1.1.0-5.fc31
B
golang-bitbucket-bertimus9-systemstat-devel
0-0.2.20190629g...
B
golang-github-nytimes-gziphandler-devel
1.1.1-2.fc31
B
golang-github-emicklei-restful-devel
2.9.3-3.fc31
B
golang-github-asaskevich-govalidator-devel
10-1.fc31
B
golang-github-klauspost-cpuid-devel
1.2.3-1.fc31
B
golang-github-abbot-http-auth-devel
0.4.0-3.20190629git...
B
golang-gopkg-russross-blackfriday-1-devel
1.5.2-3.fc31
B
golang-github-caddyserver-dnsproviders-devel
0.3.0-1.fc31
B
golang-github-facebookgo-clock-devel
0-0.2.20190627g...
B
golang-github-rican7-retry-devel
0.1.0-3.20190306git...
B
golang-github-mholt-certmagic-devel
0.6.2-1.fc31
B
golang-github-remyoudompheng-bigfft-devel
0-0.2.20190629g...
B
golang-k8s-kubelet-devel
1.15.0-2.fc31
B
golang-x-exp-devel
0-0.22.20190623...
B
golang-x-mobile-devel
0-0.4.20200207g...
B
golang-github-quobyte-api-devel
0.1.4-2.fc31
B
golang-github-hydrogen18-stoppablelistener-devel
0-0.2.20190629g...
B
golang-github-aablinov-caddy-geoip-devel
0-0.1.20190911g...
B
golang-github-mxk-flowrate-devel
0-0.15.20190628...
B
golang-github-openapi-jsonreference-devel
0.19.0-2.fc31
B
golang-github-sigma-inotify-devel
0-0.2.20190702g...
B
golang-modernc-lldb-devel
1.0.0-2.fc31
B
golang-github-coreos-gexpect-devel
0.1.1-4.fc31
B
golang-github-liggitt-tabwriter-devel
0-0.2.20190708g...
B
golang-github-onsi-gomega-devel
1.5.0-2.fc31
B
golang-github-appc-spec-devel
0.8.11-7.fc31
B
golang-github-coreos-oidc-devel
2.0.0-5.fc31
B
compat-golang-github-mvdan-xurls-devel
2.1.0-1.fc31
B
golang-github-exponent-io-jsonpath-devel
0-0.2.20190629g...
B
golang-k8s-csi-translation-lib-devel
1.15.0-2.fc31
B
golang-modernc-mathutil-devel
1.0.0-2.fc31
B
golang-github-openapi-strfmt-devel
0.19.0-2.fc31
B
golang-github-openapi-validate-devel
0.19.2-1.fc31
B
golang-github-container-storage-interface-spec-devel
1.1.0-2.fc31
B
golang-github-openapi-analysis-devel
0.19.0-2.fc31~bootstrap
B
golang-github-hpcloud-tail-devel
1.0.0-3.20190325git...
B
golang-modernc-lexer-devel
1.0.0-2.fc31
B
golang-github-daviddengcn-colortext-devel
1.0.0-5.fc31
B
golang-github-elazarl-goproxy-devel
1.1-2.fc31
B
golang-github-fatih-camelcase-devel
1.0.0-2.fc31
B
golang-github-openapi-loads-devel
0.19.0-2.fc31
B
golang-modernc-file-devel
1.0.0-2.fc31
B
golang-sigs-k8s-structured-merge-diff-devel
0-0.7.20190706g...
B
golang-github-mmcloughlin-geohash-devel
0.9.0-1.fc31
B
compat-golang-github-coreos-rkt-devel
1.30.0-2.20190512git...
B
golang-modernc-b-devel
1.0.0-2.fc31
B
golang-github-chai2010-gettext-devel
0-0.2.20190629g...
B
golang-github-googlecloudplatform-k8s-cloud-provider-devel
1.9.0-1.fc31
B
golang-github-captncraig-caddy-realip-devel
0-0.1.20190922g...
B
golang-x-image-devel
0-0.10.20190623...
B
golang-k8s-cli-runtime-devel
1.15.0-2.fc31
B
golang-k8s-gengo-devel
0-0.2.20190629g...
B
golang-k8s-legacy-cloud-providers-devel
1.15.0-2.fc31
B
golang-modernc-sortutil-devel
1.0.0-2.fc31
B
golang-github-storageos-api-devel
1.0.0-1.rc1.fc31.1
B
golang-k8s-kube-proxy-devel
1.15.0-2.fc31
B
golang-github-openapi-jsonpointer-devel
0.19.2-2.fc31
B
golang-github-openapi-errors-devel
0.19.0-2.fc31
B
golang-modernc-lex-devel
1.0.0-2.fc31
B
golang-github-edsrzf-mmap-devel
1.0.0-2.fc31
B
golang-github-jimstudt-http-authentication-devel
0-0.2.20190702g...
B
golang-github-apache-thrift-devel
0.13.0-1.fc31
B
golang-github-d2g-dhcp4client-devel
1.0.0-3.fc31
B
golang-code-cloudfoundry-bytefmt-devel
0-0.3.20191228g...
B
golang-github-klauspost-pgzip-devel
1.2.1-2.fc31
B
golang-k8s-component-base-devel
1.17.2-3.fc31
B
golang-github-thecodeteam-goscaleio-devel
0.1.0-2.20190629git...
B
golang-k8s-sample-apiserver-devel
1.15.0-2.fc31
B
golang-modernc-ql-devel
1.0.0-2.fc31
B
golang-github-facebookgo-stats-devel
0-0.2.20190627g...
B
golang-gopkg-tomb-1-devel
1-3.20190623git...
B
golang-github-eapache-queue-devel
1.1.0-4.fc31
B
golang-github-pborman-uuid-devel
1.2.0-2.fc31
B
golang-github-caddyserver-caddy-devel
1.0.3-1.fc31
B
golang-github-lithammer-dedent-devel
1.1.0-2.fc31
B
golang-modernc-db-devel
1.0.0-2.fc31
B
golang-sigs-k8s-kustomize-devel
2.0.3-2.fc31
B
golang-github-eapache-xerial-snappy-devel
0-0.3.20190408g...
B
golang-github-blang-semver-devel
3.6.1-2.fc31
B
golang-github-puerkitobio-urlesc-devel
0-0.11.20190628...
B
golang-k8s-cluster-bootstrap-devel
1.15.0-2.fc31
B
compat-golang-github-docopt-devel
0.6.2-3.20190509git...
B
golang-github-google-cadvisor-devel
0.33.1-4.20190708git...
B
golang-vbom-util-devel
0-0.4.20190520g...
B
golang-github-cactus-statsd-client-devel
3.2.0-1.fc31
B
golang-github-oschwald-maxminddb-devel
1.3.1-3.fc31
B
golang-k8s-kube-scheduler-devel
1.15.0-2.fc31
B
golang-github-mailru-easyjson-devel
0-0.2.20190628g...
B
golang-github-kballard-shellquote-devel
0-0.14.20190629...
B
golang-github-pierrec-cmdflag-devel
0.0.2-1.fc31
B
golang-github-uber-tally-devel
3.3.8-2.fc31
B
golang-github-d2g-dhcp4-devel
0-0.13.20181115...
B
golang-github-datadog-zstd-devel
1.4.4-1.fc31
B
golang-github-mesos-devel
0.0.10-1.fc31
B
golang-github-puerkitobio-purell-devel
1.1.1-4.fc31
B
golang-github-burntsushi-xgb-devel
0-0.8.20190623g...
B
golang-github-m3db-prometheus-client-devel
0.9.0-2.pre1.201906...
B
golang-github-m3db-prometheus-client-model-devel
0.0.2-2.20190628git...
B
golang-github-naoina-toml-devel
0.1.1-2.fc31
B
golang-k8s-apiserver-devel
1.15.0-2.fc31
B
golang-github-appc-goaci-devel
0.1.1-2.fc31
B
golang-k8s-kube-controller-manager-devel
1.15.0-2.fc31
B
golang-github-pquerna-ffjson-devel
0-0.2.20190701g...
B
golang-modernc-fileutil-devel
1.0.0-4.fc31
B
golang-k8s-apiextensions-apiserver-devel
1.15.0-2.fc31
B
golang-k8s-kube-openapi-devel
0-0.5.20190706g...
B
golang-github-logr-devel
0.1.0-2.fc31
B
golang-github-lucas-clemente-quic-devel
0.11.1-2.fc31
B
golang-github-pierrec-lz4-devel
3.2.1-1.fc31
B
golang-k8s-api-devel
1.17.2-1.fc31
B
golang-github-pquerna-cachecontrol-devel
0-0.6.20190512g...
B
golang-etcd-devel
3.3.13-3.fc31
3.4.7-1.fc31
1
golang-github-docker-devel
19.03.5-1.fc31
19.03.5-4.fc31~bootstrap
1
compat-golang-github-codegangsta-cli-devel
1.20.0-4.20190423git...
1.22.3-1.fc31
2
golang-github-creack-pty-devel
1.1.9-1.fc31
2
golang-github-urfave-cli-devel
1.20.0-4.20190423git...
1.22.3-1.fc31
2
compat-golang-github-coreos-etcd-devel
3.3.13-3.fc31
3.4.7-1.fc31
3
glibc
2.30-10.fc31
2.30-11.fc31
3
glibc-common
2.30-10.fc31
2.30-11.fc31
4
glibc-minimal-langpack
2.30-10.fc31
2.30-11.fc31
4
golang-github-openapi-jsonpointer-devel
0.19.2-2.fc31
golang-github-openapi-analysis-devel
0.19.0-2.fc31~bootstrap
golang-k8s-kube-proxy-devel
1.15.0-2.fc31
golang-github-blang-semver-devel
3.6.1-2.fc31
golang-gopkg-gcfg-1-devel
1.2.3-3.fc31
golang-github-onsi-gomega-devel
1.5.0-2.fc31
golang-github-codahale-hdrhistogram-devel
0-0.3.20190318g...
golang-github-lucas-clemente-quic-devel
0.11.1-2.fc31
golang-modernc-db-devel
1.0.0-2.fc31
golang-github-rubiojr-vhd-devel
0-0.2.20190702g...
compat-golang-gopkg-urfave-cli-1-devel
1.20.0-4.20190423git...
golang-github-kballard-shellquote-devel
0-0.14.20190629...
golang-github-openapi-runtime-devel
0.19.0-2.fc31
golang-github-azure-ansiterm-devel
0-0.2.20190627g...
golang-k8s-gengo-devel
0-0.2.20190629g...
golang-github-checkpoint-restore-criu-devel
3.11-2.fc31
golang-github-coreos-gexpect-devel
0.1.1-4.fc31
golang-github-logr-devel
0.1.0-2.fc31
golang-github-imdario-mergo-devel
0.3.8-1.fc31
libseccomp-devel
2.4.2-2.fc31
golang-modernc-mathutil-devel
1.0.0-2.fc31
golang-github-flynn-shlex-devel
0-0.7.20190625g...
golang-github-mrunalp-fileutils-devel
0-0.2.20190627g...
golang-github-pierrec-cmdflag-devel
0.0.2-1.fc31
golang-github-opencontainers-selinux-devel
1.2.2-2.fc31
golang-k8s-kubelet-devel
1.15.0-2.fc31
golang-gonum-1-devel
0-0.2.20190624g...
golang-modernc-fileutil-devel
1.0.0-4.fc31
golang-github-grpc-ecosystem-opentracing-devel
0-0.2.20190628g...
compat-golang-github-lint-devel
0-0.14.20200206...
golang-github-chai2010-gettext-devel
0-0.2.20190629g...
golang-github-m3db-prometheus-client-devel
0.9.0-2.pre1.201906...
golang-github-containerd-fifo-devel
0-0.2.20190626g...
golang-bazil-fuse-devel
0-0.12.20191227...
golang-github-makenowjust-heredoc-devel
0-0.18.20190702...
golang-k8s-sample-apiserver-devel
1.15.0-2.fc31
golang-k8s-metrics-devel
1.15.0-2.fc31
golang-github-pborman-uuid-devel
1.2.0-2.fc31
golang-github-fluent-logger-devel
1.4.0-2.fc31
golang-github-rican7-retry-devel
0.1.0-3.20190306git...
golang-github-thecodeteam-goscaleio-devel
0.1.0-2.20190629git...
golang-github-elazarl-goproxy-devel
1.1-2.fc31
golang-github-docker-spdystream-devel
0-0.22.20190509...
golang-github-jimstudt-http-authentication-devel
0-0.2.20190702g...
golang-github-rogpeppe-charset-devel
0-0.2.20190629g...
golang-github-mmcloughlin-geohash-devel
0.9.0-1.fc31
golang-k8s-client-devel
1.17.2-3.fc31
glibc-devel
2.30-10.fc31
2.30-11.fc31
B
golang-github-euank-kmsg-parser-devel
2.0.1-3.fc31
golang-github-aablinov-caddy-geoip-devel
0-0.1.20190911g...
golang-github-storageos-api-devel
1.0.0-1.rc1.fc31.1
golang-modernc-lex-devel
1.0.0-2.fc31
golang-github-graylog2-gelf-devel
1.0.0-2.20190627git...
golang-k8s-legacy-cloud-providers-devel
1.15.0-2.fc31
golang-gopkg-inf-0-devel
0.9.1-3.fc31
golang-github-tchap-patricia-devel
2.3.0-3.fc31
golang-github-appc-goaci-devel
0.1.1-2.fc31
golang-github-mholt-certmagic-devel
0.6.2-1.fc31
golang-github-emicklei-restful-devel
2.9.3-3.fc31
golang-github-coreos-ioprogress-devel
0-0.2.20190629g...
golang-github-naoina-stringutil-devel
0.1.0-2.fc31
golang-github-snappy-devel
0.0.1-2.fc31
compat-golang-github-robfig-cron-devel
3.0.0-1.rc1.fc31.1
golang-github-schollz-progressbar-2-devel
2.15.0-1.fc31
golang-github-containerd-console-devel
0-0.2.20190626g...
golang-k8s-cri-api-devel
1.15.0-2.fc31
compat-golang-github-docopt-devel
0.6.2-3.20190509git...
golang-k8s-kube-aggregator-devel
1.15.0-2.fc31
golang-github-docopt-devel
0.6.2-3.20190509git...
golang-github-peterbourgon-diskv-devel
3.0.0-2.fc31
golang-github-uber-tally-devel
3.3.8-2.fc31
golang-github-sigma-inotify-devel
0-0.2.20190702g...
golang-github-cyphar-filepath-securejoin-devel
0.2.2-2.fc31
golang-github-opentracing-contrib-stdlib-devel
0-0.2.20190628g...
golang-github-tonistiigi-fsutil-devel
0-0.2.20190627g...
golang-x-exp-devel
0-0.22.20190623...
golang-vbom-util-devel
0-0.4.20190520g...
golang-github-crossdock-devel
0-0.2.20190628g...
golang-github-tinylib-msgp-devel
1.1.0-3.fc31
libseccomp
2.4.2-2.fc31
golang-github-rkt-devel
1.30.0-2.20190512git...
golang-github-fatih-camelcase-devel
1.0.0-2.fc31
golang-github-onsi-ginkgo-devel
1.8.0-3.fc31
golang-gotest-devel
3.0.0-3.20200130git...
glibc-headers
2.30-10.fc31
2.30-11.fc31
B
golang-github-apache-thrift-devel
0.13.0-1.fc31
golang-google-appengine-devel
1.5.0-3.fc31
golang-github-mitchellh-hashstructure-devel
1.0.0-3.fc31
golang-github-lithammer-dedent-devel
1.1.0-2.fc31
kernel-headers
5.5.9-200.fc31
5.5.15-200.fc31
B
golang-github-mattn-shellwords-devel
1.0.10-1.fc31
golang-k8s-cli-runtime-devel
1.15.0-2.fc31
golang-github-pquerna-cachecontrol-devel
0-0.6.20190512g...
golang-x-image-devel
0-0.10.20190623...
golang-github-m3db-prometheus-client-model-devel
0.0.2-2.20190628git...
golang-github-mndrix-tap-devel
0-0.2.20190705g...
golang-github-d2g-dhcp4-devel
0-0.13.20181115...
golang-github-quobyte-api-devel
0.1.4-2.fc31
golang-gopkg-russross-blackfriday-1-devel
1.5.2-3.fc31
golang-github-davecgh-xdr-devel
0-0.2.20190702g...
golang-github-openapi-spec-devel
0.19.2-2.fc31
golang-github-edsrzf-mmap-devel
1.0.0-2.fc31
golang-github-opencontainers-runtime-tools-devel
0.9.0-2.fc31
golang-github-mistifyio-zfs-devel
2.1.1-4.20190627git...
golang-github-openapi-strfmt-devel
0.19.0-2.fc31
golang-modernc-b-devel
1.0.0-2.fc31
golang-github-tonistiigi-units-devel
0-0.2.20190628g...
golang-github-xanzy-cloudstack-devel
2.5.0-2.fc31
golang-github-shopify-sarama-devel
1.22.0-3.fc31
golang-modernc-sortutil-devel
1.0.0-2.fc31
golang-github-docker-swarmkit-devel
1.12.0-5.20200130git...
golang-github-daviddengcn-colortext-devel
1.0.0-5.fc31
golang-github-coreos-iptables-devel
0.4.1-3.fc31
golang-github-containerd-zfs-devel
0-0.2.20190627g...
golang-k8s-api-devel
1.17.2-1.fc31
golang-github-nytimes-gziphandler-devel
1.1.1-2.fc31
golang-k8s-utils-devel
0-0.4.20200205g...
golang-github-eapache-resiliency-devel
1.1.0-5.fc31
golang-github-google-cadvisor-devel
0.33.1-4.20190708git...
golang-gopkg-tomb-1-devel
1-3.20190623git...
golang-code-cloudfoundry-bytefmt-devel
0-0.3.20191228g...
golang-github-googlecloudplatform-k8s-cloud-provider-devel
1.9.0-1.fc31
golang-github-d2g-dhcp4client-devel
1.0.0-3.fc31
golang-github-klauspost-pgzip-devel
1.2.1-2.fc31
golang-k8s-kube-controller-manager-devel
1.15.0-2.fc31
golang-github-containerd-continuity-devel
0-0.2.20190626g...
golang-k8s-apiextensions-apiserver-devel
1.15.0-2.fc31
golang-github-uber-jaeger-lib-devel
2.0.0-2.fc31
golang-github-gofrs-flock-devel
0.7.1-4.fc31
golang-github-mxk-flowrate-devel
0-0.15.20190628...
golang-github-seccomp-libseccomp-devel
0.9.1-3.fc31
golang-github-naoina-toml-devel
0.1.1-2.fc31
golang-github-openapi-jsonreference-devel
0.19.0-2.fc31
golang-x-mobile-devel
0-0.4.20200207g...
compat-golang-github-sirupsen-logrus-devel
1.4.2-4.fc31
golang-modernc-zappy-devel
1.0.0-2.fc31
golang-github-pkg-term-devel
0-0.3.20190305g...
containernetworking-plugins-devel
0.8.5-1.fc31
golang-github-openapi-loads-devel
0.19.0-2.fc31
golang-github-googleapis-gnostic-devel
0.2.0-2.fc31
golang-github-pquerna-ffjson-devel
0-0.2.20190701g...
golang-github-cactus-statsd-client-devel
3.2.0-1.fc31
golang-github-oschwald-maxminddb-devel
1.3.1-3.fc31
golang-github-philhofer-fwd-devel
1.0.0-3.fc31
golang-github-eapache-queue-devel
1.1.0-4.fc31
golang-github-mailru-easyjson-devel
0-0.2.20190628g...
golang-k8s-klog-devel
0.3.0-2.fc31
golang-modernc-file-devel
1.0.0-2.fc31
golang-gopkg-olivere-elastic-2-devel
2.0.61-3.fc31
golang-github-opencontainers-runc-devel
1.0.0-1.rc9.fc31
golang-k8s-csi-translation-lib-devel
1.15.0-2.fc31
golang-github-vbatts-tar-split-devel
0.11.1-4.fc31
golang-gopkg-robfig-cron-3-devel
3.0.0-1.rc1.fc31.1
golang-modernc-lldb-devel
1.0.0-2.fc31
golang-github-containerd-cni-devel
0-0.2.20190627g...
golang-github-vmware-govmomi-devel
0.21.0-2.fc31
golang-github-google-gofuzz-devel
1.0.0-2.fc31
golang-github-gddo-devel
0-0.3.20200128g...
golang-github-clusterhq-flocker-devel
0-0.2.20190629g...
golang-github-coreos-oidc-devel
2.0.0-5.fc31
golang-github-caddyserver-caddy-devel
1.0.3-1.fc31
golang-k8s-apiserver-devel
1.15.0-2.fc31
golang-github-containerd-ttrpc-devel
0-0.4.20200207g...
golang-github-tonistiigi-vt100-devel
0-0.2.20190703g...
golang-github-racksec-srslog-devel
0-0.2.20190627g...
golang-github-burntsushi-xgb-devel
0-0.8.20190623g...
golang-github-puerkitobio-purell-devel
1.1.1-4.fc31
golang-github-uber-jaeger-client-devel
2.16.0-2.fc31
compat-golang-github-mvdan-xurls-devel
2.1.0-1.fc31
golang-github-containerd-runc-devel
0-0.2.20190626g...
golang-modernc-lexer-devel
1.0.0-2.fc31
golang-github-bsphere-le-devel
0-0.2.20190702g...
golang-github-shirou-gopsutil-devel
2.19.6-1.fc31
golang-github-hpcloud-tail-devel
1.0.0-3.20190325git...
golang-github-remyoudompheng-bigfft-devel
0-0.2.20190629g...
golang-github-pkg-profile-devel
1.3.0-2.fc31
golang-github-containerd-btrfs-devel
0-0.2.20190626g...
golang-github-datadog-zstd-devel
1.4.4-1.fc31
golang-github-caddyserver-dnsproviders-devel
0.3.0-1.fc31
golang-github-vmware-photon-controller-sdk-devel
0-0.2.20190702g...
containerd-devel
1.2.6-2.20190627git...
golang-github-syndtr-goleveldb-devel
1.0.0-3.fc31
golang-github-klauspost-cpuid-devel
1.2.3-1.fc31
golang-github-marten-seemann-qtls-devel
0.7.1-1.fc31
golang-modernc-ql-devel
1.0.0-2.fc31
golang-github-containernetworking-cni-devel
0.7.0-2.fc31
golang-modernc-strutil-devel
1.0.0-2.fc31
golang-github-mitchellh-colorstring-devel
0-0.2.20190623g...
golang-github-mesos-devel
0.0.10-1.fc31
golang-modernc-golex-devel
1.0.0-2.fc31
golang-github-containerd-cri-devel
1.11.1-6.fc31
golang-github-appc-docker2aci-devel
0.17.2-2.fc31
golang-github-pierrec-lz4-devel
3.2.1-1.fc31
golang-x-lint-devel
0-0.14.20200206...
golang-k8s-component-base-devel
1.17.2-3.fc31
golang-github-facebookgo-httpdown-devel
0-0.2.20190627g...
golang-github-mindprince-gonvml-devel
0-0.2.20190702g...
golang-github-exponent-io-jsonpath-devel
0-0.2.20190629g...
golang-github-hydrogen18-stoppablelistener-devel
0-0.2.20190629g...
golang-github-evanphx-json-patch-devel
4.2.0-2.fc31
golang-github-vmware-vmw-guestinfo-devel
0-0.2.20190702g...
golang-github-moby-buildkit-devel
0.5.1-2.20190704git...
golang-k8s-cluster-bootstrap-devel
1.15.0-2.fc31
golang-github-container-storage-interface-spec-devel
1.1.0-2.fc31
golang-github-openapi-swag-devel
0.19.0-2.fc31
golang-k8s-cloud-provider-devel
1.15.0-2.beta.0.fc31
golang-github-abbot-http-auth-devel
0.4.0-3.20190629git...
golang-github-facebookgo-clock-devel
0-0.2.20190627g...
golang-github-klauspost-compress-devel
1.10.0-1.fc31
golang-github-asaskevich-govalidator-devel
10-1.fc31
compat-golang-github-coreos-rkt-devel
1.30.0-2.20190512git...
golang-github-tonistiigi-immutable-radix-devel
0-0.2.20190628g...
golang-github-cheekybits-genny-devel
1.0.0-2.fc31
golang-github-openapi-errors-devel
0.19.0-2.fc31
golang-github-containerd-typeurl-devel
0-0.2.20190626g...
golang-github-syndtr-gocapability-devel
0-0.24.20190504...
compat-golang-github-coreos-bbolt-devel
1.3.3-2.fc31
compat-golang-github-mholt-caddy-devel
1.0.3-1.fc31
golang-github-appc-spec-devel
0.8.11-7.fc31
golang-github-gregjones-httpcache-devel
0-0.5.20190429g...
golang-github-morikuni-aec-devel
0-0.2.20190627g...
golang-github-captncraig-caddy-realip-devel
0-0.1.20190922g...
golang-github-openapi-validate-devel
0.19.2-1.fc31
golang-github-puerkitobio-urlesc-devel
0-0.11.20190628...
golang-github-eapache-xerial-snappy-devel
0-0.3.20190408g...
golang-github-karrick-godirwalk-devel
1.10.3-2.fc31
golang-github-facebookgo-stats-devel
0-0.2.20190627g...
golang-github-containerd-cgroups-devel
0-0.2.20190626g...
golang-github-google-shlex-devel
0-0.2.20190628g...
golang-sigs-k8s-structured-merge-diff-devel
0-0.7.20190706g...
golang-github-ttacon-chalk-devel
0.1-3.20190306git...
golang-github-gogo-googleapis-devel
1.2.0-2.fc31
golang-k8s-kubernetes-devel
1.15.0-3.fc31~bootstrap
golang-k8s-kube-scheduler-devel
1.15.0-2.fc31
golang-github-containerd-aufs-devel
0-0.2.20190627g...
golang-bitbucket-bertimus9-systemstat-devel
0-0.2.20190629g...
golang-github-liggitt-tabwriter-devel
0-0.2.20190708g...
golang-sigs-k8s-kustomize-devel
2.0.3-2.fc31
golang-modernc-internal-devel
1.0.0-2.fc31
golang-k8s-kube-openapi-devel
0-0.5.20190706g...
golang-k8s-apimachinery-devel
1.17.2-1.fc31
2020-04-07 11:21:33
Package dependencies resolved successfuly
2020-04-06 20:23:20
Package resolution failed
  • Problem: package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/session/filesync), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/session/auth), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/snapshot/blobmapping), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/binfmt_misc), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/containerd/images/oci) needed by golang-github-moby-buildkit-devel-0.5.1-2.20190704git21034f4.fc31.noarch
  • Problem: package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/homedir), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/opts), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/discovery), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/discovery/kv), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/locker), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/parsers/kernel), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/plugingetter), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/plugins), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/reexec), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/session/filesync), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/session/auth), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/snapshot/blobmapping), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/binfmt_misc), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc31.noarch requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/containerd/images/oci) needed by golang-github-moby-buildkit-devel-0.5.1-2.20190704git21034f4.fc31.noarch
Previous history